a {
	text-decoration: none;
}
body {
	background: url('../images/bg.png');
	font-family: 'Open Sans';
	font-size: 13px;
	margin: 0;
}
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	src: local('Open Sans'), local('OpenSans'), url('../fonts/opensans.woff') format('woff');
}
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 600;
	src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url('../fonts/opensans-semibold.woff') format('woff');
}
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 700;
	src: local('Open Sans Bold'), local('OpenSans-Bold'), url('../fonts/opensans-bold.woff') format('woff');
}
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 400;
	src: local('Open Sans Italic'), local('OpenSans-Italic'), url('../fonts/opensans-italic.woff') format('woff');
}
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 600;
	src: local('Open Sans Semibold Italic'), local('OpenSans-SemiboldItalic'), url('../fonts/opensans-semibolditalic.woff') format('woff');
}
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 700;
	src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'), url('../fonts/opensans-bolditalic.woff') format('woff');
}

#header {
	background: #ffffff;
	font-size: 14px;
	height: 342px;
}
#header .inner {
	margin: auto;
	padding: 86px 10px 0;
	position: relative;
	width: 1000px;
}
#header .logo {
	display: block;
	margin: auto;
	width: 436px;
}
#header ul {
	list-style-type: none;
	padding: 0;
	margin: 14px 0 0;
}
#header ul > li {
	float: left;
	margin-right: 43px;
}
#header ul > li:last-child {
	margin-right: 0;
}
#header ul > li > a,
#header ul > li > span {
	color: #000000;
	cursor: pointer;
	display: block;
	font-weight: bold;
	height: 18px;
	padding-top: 28px;
	text-transform: uppercase;
}
#header li.active > a,
#header li.active > span {
	background: url('../images/butterfly-icon.png') top center no-repeat;
}
#header li.drop > a,
#header li.drop > span {
	padding-right: 16px;
}
#header li.drop > a:after,
#header li.drop > span:after {
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid #000000;
	content: '';
	position: absolute;
	margin: 8px 0 0 3px;
}
#header ol {
	background: #ffffff;
	font-size: 13px;
	list-style-type: none;
	margin: 6px -10px 0;
	max-height: 0;
	overflow: hidden;
	padding: 0;
	position: absolute;
	transition: all .5s;
	z-index: 1;
}
#header li.drop:hover ol {
	max-height: 300px;
}
#header ol a {
	display: block;
	color: #000000;
	height: 28px;
	line-height: 28px;
	padding: 0 10px;
}
#header ol a:hover {
	background: #012e55;
	color: #ffffff;
}
#header .right {
	bottom: 38px;
	position: absolute;
	right: -156px;
	text-align: center;
	width: 112px
}

#content {
	color: #ffffff;
}
#content form dl {
	overflow: hidden;
}
#content form dt {
	clear: both;
	float: left;
	line-height: 23px;
	width: 120px;
}
#content form dd {
	min-height: 22px;
	margin: 0 0 10px 120px;
}
#content form dd.buttons {
	clear: both;
	text-align: right;
}
#content form input[type=text],
#content form textarea {
	border: 1px solid #012e55;
	font-family: Arial;
	font-size: 12px;
	height: 20px;
	margin: 0;
	outline: none;
	padding-left: 4px;
	width: 224px;
}
#content form textarea {
	height: 90px;
	width: 222px;
}
#content form input[type=reset],
#content form input[type=submit] {
	background: #000000;
	border: none;
	border-radius: 4px;
	color: #ffffff;
	cursor: pointer;
	float: right;
	font-size: 12px;
	height: 28px;
	padding: 0 18px;
	margin: 0 0 8px 10px;
	transition: all .3s;
}
#content form input[type=reset]:hover,
#content form input[type=submit]:hover {
	background: #012e55;
}
#content h1,
#content h2,
#content h3 {
	font-family: inherit;
	font-weight: normal;
	text-shadow: 1px 1px 3px #000000;
}
#content ul.slider {
	list-style-type: none;
	margin: 0;
	padding: 0;
	position: relative;
}
#content ul.slider li {
	position: absolute;
	width: 100%;
}
#content ul.slider li:not(:first-child ) {
	display: none;
}
#content .cwrapper {
	margin: auto;
	overflow: hidden;
	padding: 0 10px;
	width: 1000px;
}
#content .blue-wave {
	background: url('../images/blue-wave.png') top center no-repeat;
	padding-top: 74px;
}
#content .blue-wave .inner {
	background: #017282 url('../images/fun-bg.png') bottom left repeat-x;
	padding-bottom: 60px;
}
#content .blue-wave p {
	color: #ffffff;
}
#content .fun-bg {
	background-color: #017282;
	background-image: url('../images/fun-bg.png');
	background-position: bottom left;
	background-repeat: repeat-x;
}
#content .fun-bg.dark {
	background-color: #012e55;
	background-position: 0 52%;
}
#content .content {
	min-height: 158px;
	padding-bottom: 40px;
	padding-top: 40px;
}
#content .content:not(.hd) {
	min-height: 396px;
}
#content .files {
	margin: auto;
	min-height: 142px;
	padding: 48px 0;
	width: 1000px;
}
#content .files ul {
	list-style-type: none;
	margin: 0;
	overflow: hidden;
	padding: 0;
}
#content .files li:not(:last-child) {
	margin-bottom: 8px;
}
#content .files.lots li {
	float: left;
	width: 50%;
}
#content .files.lots li:nth-child(2n+1) {
	clear: both;
}
#content .files a {
	color: #ffffff;
	font-weight: bold;
	margin-left: 56px;
}
#content .files span {
	padding-right: 30px;
}
#content .files a[href$='.pdf'] {
	background: url('../images/pdf-icon.png') no-repeat;
	display: inline-block;
	margin: 0 0 8px 0;
	min-height: 41px;
	padding: 6px 0 0 56px;
}
#content .files a[href$='.pdf'] > span:nth-child(2) {
	display: block;
	font-weight: normal;
}

#content .contact {
	float: right;
	margin: 48px 0;
	width: 350px;
}
#content .map {
	background: #ffffff;
	color: #000000;
	font-size: 11px;
	height: 304px;
	margin: 102px 48px 102px 0;
	padding: 20px;
	position: relative;
	text-align: center;
	width: 562px;
}
#content .map:after {
	background: url('../images/map-shadow.png');
	bottom: -13px;
	content: '';
	height: 23px;
	left: -10px;
	position: absolute;
	width: 622px;
}

#content .home {
	color: #000000;
	margin-bottom: 40px;
	text-align: center;
}
#content .home h2 {
	color: #000000;
	font-weight: bold;
	margin: 0 0 8px;
	text-shadow: none;
	text-transform: uppercase;
}
#content .home i {
	display: block;
	margin-bottom: 40px;
}
#content .home-icons {
	overflow: hidden;
}
#content .home-icons a {
	color: #000000;
	display: block;
	float: left;
	font-size: 17px;
	margin: 38px 0px 0 0;
	position: relative;
	text-align: center;
	text-decoration: none;
	width: 250px;
}
#content .home-icons a:before {
	background: url('../images/clouds-hover.png');
	content: '';
	height: 226px;
	left: 16px;
	position: absolute;
	opacity: 0;
	transition: opacity .3s;
	width: 220px;
	z-index: 1;
}
#content .home-icons a:hover:before {
	opacity: 1;
}
#content .home-icons a:last-child {
	margin-right: 0;
}
#content .home-icons p {
	margin: 0 -6px;
}
#content .home-icons span {
	display: block;
	font-size: 14px;
}

#content .news {
	height: 140px;
	padding: 40px 0;
	text-align: center;
}
#content .news h1 {
	margin: 0 0 14px;
	text-transform: uppercase;
}
#content .news a {
	color: #ffffff;
}
#content .news p {
	margin: 0 auto 16px;
	max-width: 624px;
	position: relative;
}
#content .news p:before,
#content .news p:after {
	background: url('../images/quote-marks.png');
	content: '';
	display: inline-block;
	height: 14px;
	margin: 0 14px 0;
	position: relative;
	width: 14px;
}
#content .news p:after {
	background-position: bottom right;
}
#content .news span {
	display: block;
	font-family: 'Times New Roman';
	font-style: italic;
	margin-bottom: 18px;
	position: relative;
}
#content .news span:before,
#content .news span:after {
	background: #ffffff;
	content: '';
	display: inline-block;
	height: 1px;
	position: relative;
	margin: 0 10px 3px;
	width: 40px;
}
#content .news .arrows a {
	background-color: #000000;
	background-image: url('../images/white-arrows.png');
	border-radius: 26px;
	cursor: pointer;
	display: inline-block;
	height: 26px;
	margin: 92px 2px 0;
	transition: background .3s;
	width: 26px;
}
#content .news .arrows a:hover {
	background-color: rgba(255, 255, 255, .1);
}
#content .news a.next {
	background-position: top right;
}

#intro {
	background: url('../images/intro-bg.png') top center no-repeat;
	height: 730px;
}
#intro .inner {
	margin: auto;
	width: 1000px;
}
#intro .text {
	margin: 53px;
	position: absolute;
}
#intro h1,
#intro h2 {
	background: rgba(0, 0, 0, .7);
	color: #ffffff;
	display: inline-block;
	font-style: italic;
	font-weight: bold;
	letter-spacing: 2px;
	margin: 0 0 2px;
	padding: 4px 12px;
	text-shadow: 0 2px rgba(0, 0, 0, .8);
}
#intro .image {
	height: 640px;
	position: relative;
	text-align: center;
}
#intro img {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}
#intro .arrows a {
	background: url('../images/intro-arrows.png');
	cursor: pointer;
	display: block;
	height: 40px;
	position: absolute;
	top: 340px;
	width: 64px;
}
#intro .arrows a.prev {
	left: -32px;
}
#intro .arrows a.next {
	background-position: top right;
	right: -32px;
}

#footer {
	background: #000000;
	color: #a3a3a3;
	font-size: 11px;
	padding: 26px 0;
	text-align: center;
	text-transform: uppercase;
}
#footer ul {
	list-style-type: none;
	margin: 0 0 26px;
	padding: 0;
	text-align: center;
}
#footer ul:last-child {
	margin-bottom: 0;
}
#footer li {
	display: inline-block;
}
#footer a {
	color: #a3a3a3;
}